Announcement

Collapse
No announcement yet.

Archived - Beta test MLAT software for Raspberry Pi

Collapse
This is a sticky topic.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Originally posted by W9MDO View Post
    Thanks, but unfortunately, I don't have the older file.
    Search for wget fr24feed_1.0.16-7_armhf.deb on Google, there you will find the appropriate link. Unfortunately I'm not yet allowed to post links here.

    Comment


    • Originally posted by W9MDO View Post
      Thanks, but unfortunately, I don't have the older file.
      http://rosi.n-joy.sk/fr24/ here, i pulled out of my pi
      use
      Code:
      wget http://rosi.n-joy.sk/fr24/fr24feed_1.0.16-7_armhf.deb
      in your home directory to get it.
      I am trying to update now, to see if I have same error...
      Last edited by RoSi; 2016-01-27, 22:21. Reason: added info

      Comment


      • Thanks, all! That did it. Much appreciated.

        I really hope they fix this.

        Comment


        • New version (1.0.16-10) working as a charm here (for now )
          Updated with apt-get upgrade no problem.

          Comment


          • Indeed it appears to have introduced some HTTP/400 errors and for me, Dump1090 Time sync issues :/
            Posts not to be taken as official support representation - Just a helpful uploader who tinkers

            Comment


            • Thats my NTP zone issues sorted. (force NTP reset and timezone update)

              400 remains.

              The monitor tends to be lacking the current_server value due to it.

              Back to -6 I go
              Posts not to be taken as official support representation - Just a helpful uploader who tinkers

              Comment


              • Did anyone report the [HTTP/1.1 400 Bad Request] issue to FR24 Support? If so, can you share any response to save us all reporting the same obvious problem. Are they saying to back up? Looks like it occurs in the initialisation just as it tries to get configuration data for your particular feeder from the server. Maybe some new authentication issues?
                I had to revert back to cached version 16-7 and disabled the cron job in case it tries to update again at 0700 tomorrow. But how long do I wait to try it again?
                Maybe <vinnyspb> needs some more widespread testers before releasing to stable?

                Comment


                • I have to wonder if its us in australasia with the different server cluster.

                  I'm hopeful hes seen a heap of quick reply notifications after posting his message and taken note, but to date not told support.
                  Posts not to be taken as official support representation - Just a helpful uploader who tinkers

                  Comment


                  • Looking forward to trying this out.
                    What exactly is the download link for this new version?

                    Not planning on installing it yet until there is more positive feedback though.
                    Last edited by Sam26K; 2016-01-28, 09:07.

                    Comment


                    • Originally posted by Sam26K View Post
                      Looking forward to trying this out.
                      What exactly is the download link for this new version?

                      Not planning on installing it yet until there is more positive feedback though.
                      It was in vinnys post

                      sudo /usr/lib/fr24/fr24feed_updater.sh
                      But if auto updates are on, it will do it the next forced cycle if you want it to or not.
                      Posts not to be taken as official support representation - Just a helpful uploader who tinkers

                      Comment


                      • It will only auto-update if you have manually changed the permissions. The new update fixes the auto-update bug.

                        The new update works for me here in Sydney.

                        Comment


                        • Originally posted by stanno View Post
                          It will only auto-update if you have manually changed the permissions. The new update fixes the auto-update bug.

                          The new update works for me here in Sydney.
                          Hrm. Odd. Wonder if its a package issue with whatever got updated when I did an apt-get earlier and matches the others with issues
                          Posts not to be taken as official support representation - Just a helpful uploader who tinkers

                          Comment


                          • Code:
                            2016-01-28 22:59:43 | [time][i]Time synchronized correctly, offset +57.0234 seconds
                            2016-01-28 22:59:43 | [main][i]Feed Network client started
                            2016-01-28 22:59:43 | [feed][i]Downloading configuration
                            2016-01-28 22:59:44 | [e]HTTP Response: [HTTP/1.1 400 Bad Request]
                            2016-01-28 22:59:44 | [feed][i]Failed on start, Sleeping 120 seconds
                            2016-01-28 22:59:58 | [reader][w]Setting new UTC offset: 0!
                            Getting issues killing child processes too. Meaning reopen of settings not possible unless you kill them or reboot

                            And something keeps resetting system time wayyy off and making Dump1090 crash. By _46 years_
                            Last edited by Oblivian; 2016-01-28, 10:08.
                            Posts not to be taken as official support representation - Just a helpful uploader who tinkers

                            Comment


                            • I'm using a ModeS Beast via MM2 so don't use any child processes. And I only replaced the binary in /usr/bin to back up to 16-7.
                              So all else is the same between 16-7 and 16-10. 16-7 works OK. 16-10 binary gives the 400 errors.
                              So must be something new in that binary. I expect there have been some authentication changes.

                              Comment


                              • I saw Vinny check in earlier, so he should have seen theres some issues
                                Posts not to be taken as official support representation - Just a helpful uploader who tinkers

                                Comment

                                Working...
                                X